/* @mchris */
.validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
}

.sent-message {
    display: none;
    color: #fff;
    background: #3b4ef8;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    border-radius: 6px;
}

.loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #fc8006;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.error-message {
    display: none;
    color: #fff;
    background: #f5365c;
    text-align: left;
    padding: 15px;
    font-weight: 600;
    border-radius: 6px;
}

.error-message br+br {
    margin-top: 25px;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
